/*     107489 : HTML 편집기      */
.html__107489__ * {line-height:1.4em}

/*     107490 : 실선      */
.solid_line__107490__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__107490__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__107490__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107490__ {height:20px}
}

/*     117992 : 번호 입력형 타이틀      */
.number_title__117992__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__117992__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__117992__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__117992__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__117992__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__117992__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__117992__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__117992__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__117992__.s_size_200 i {border-width:2px}
.number_title__117992__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__117992__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__117992__ ul li {font-size:20px}
}

/*     107493 : 장문 텍스트      */
.textarea__107493__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     117991 : 이미지      */
.img__117991__ {max-width:100%}
.img__117991__ * {box-sizing:border-box}
.img__117991__ a {display:block;vertical-align:top}
.img__117991__ img {width:600px;vertical-align:top}

/*     117993 : 번호 입력형 타이틀      */
.number_title__117993__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__117993__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__117993__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__117993__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__117993__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__117993__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__117993__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__117993__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__117993__.s_size_200 i {border-width:2px}
.number_title__117993__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__117993__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__117993__ ul li {font-size:20px}
}

/*     112149 : 번호형 타이틀 + 내용      */
.title__112149__ .title_inner:after {content:''; display:block; clear:both;}
.title__112149__ .tit_num {float:left;}
.title__112149__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#0256d0; line-height:1; letter-spacing:-.03em;}
.title__112149__ .tit_cont {overflow:hidden;}
.title__112149__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__112149__ .tit_cont > p:first-child {margin-top:0;}
.title__112149__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#777777;}
.title__112149__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__112149__.size_small .tit_num .num_text {font-size:35px;}
	.title__112149__.size_small .tit_cont > p.title {font-size:16px;}
	.title__112149__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__112149__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__112149__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__112149__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__112149__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__112149__.size_large .tit_cont > p.title {font-size:22px;}
	.title__112149__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__112149__.size_small .tit_cont > p.title {font-size:18px;}

	.title__112149__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__112149__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__112149__.size_large .tit_cont > p.title {font-size:24px;}
	.title__112149__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     112150 : 번호형 타이틀 + 내용      */
.title__112150__ .title_inner:after {content:''; display:block; clear:both;}
.title__112150__ .tit_num {float:left;}
.title__112150__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#0256d0; line-height:1; letter-spacing:-.03em;}
.title__112150__ .tit_cont {overflow:hidden;}
.title__112150__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__112150__ .tit_cont > p:first-child {margin-top:0;}
.title__112150__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#777777;}
.title__112150__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__112150__.size_small .tit_num .num_text {font-size:35px;}
	.title__112150__.size_small .tit_cont > p.title {font-size:16px;}
	.title__112150__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__112150__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__112150__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__112150__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__112150__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__112150__.size_large .tit_cont > p.title {font-size:22px;}
	.title__112150__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__112150__.size_small .tit_cont > p.title {font-size:18px;}

	.title__112150__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__112150__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__112150__.size_large .tit_cont > p.title {font-size:24px;}
	.title__112150__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     112151 : 번호형 타이틀 + 내용      */
.title__112151__ .title_inner:after {content:''; display:block; clear:both;}
.title__112151__ .tit_num {float:left;}
.title__112151__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#0256d0; line-height:1; letter-spacing:-.03em;}
.title__112151__ .tit_cont {overflow:hidden;}
.title__112151__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__112151__ .tit_cont > p:first-child {margin-top:0;}
.title__112151__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#777777;}
.title__112151__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__112151__.size_small .tit_num .num_text {font-size:35px;}
	.title__112151__.size_small .tit_cont > p.title {font-size:16px;}
	.title__112151__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__112151__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__112151__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__112151__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__112151__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__112151__.size_large .tit_cont > p.title {font-size:22px;}
	.title__112151__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__112151__.size_small .tit_cont > p.title {font-size:18px;}

	.title__112151__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__112151__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__112151__.size_large .tit_cont > p.title {font-size:24px;}
	.title__112151__.size_large .tit_cont > p.cont {font-size:16px;}
}

